
@import url("//fonts.googleapis.com/css?family=Lato:400,700,900,400italic");
/* * {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
*/

body{
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.428571429;
    color: #6a6c73;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.coverImage, #page-wrapper{
    /* opacity: 0;*/

    -webkit-animation: fadein 500ms; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 500ms; /* Firefox < 16 */
    -ms-animation: fadein 500ms; /* Internet Explorer */
    -o-animation: fadein 500ms; /* Opera < 12.1 */
    animation: fadein 500ms;
    /*    
         -webkit-animation-duration: 1s;
            -moz-animation-duration: 1s;
            -ms-animation-duration: 1s;
         -o-animation-duration: 1s;*/
    /*  animation-duration: 1s;*/
    /*     
        -webkit-animation-delay: 0s;
        -moz-animation-delay: 0s;
        -ms-animation-delay: 0s;
        -o-animation-delay: 0s;*/
    /*  animation-delay: 0s;*/
    /* -vendor-animation-iteration-count: infinite;*/
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
.left15 {
    margin-left: 15px;
}
#media-page-wrapper {
    width: 100%;
    padding: 5px 5px;
}

h2 {
    font-weight: normal;
}

.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }

.error {
    color: #a94442;
    margin-bottom: 5px;
}

.list-actions > .btn, .filters .btn, .filters .form-control {
    margin-top: 5px;
    margin-bottom: 5px;    
    text-align: left;
}
.list-actions > .btn {
    width: 180px;
}


.modal.modal-wide .modal-dialog {
    width: 920px;
}
.modal-wide .modal-body {
    /* overflow-y: auto; */
    padding: 0;
}

iframe#myModal{
    padding: 0px;
    display: block;       /* iframes are inline by default */
    border: none;         /* Reset default border */
    height: 100%;        /* Viewport-relative units */
    width: 100%;
}
iframe body {
    margin:0;
}
.side-nav {

    background-color: #fc5242;
    background-color: #34495E;
    top: 52px;
}
.navbar-inverse {
    /* background-color: #1dbb90;
     border-color: #1dbb90;*/
    background-color: #fc5242;
    border-color: #fc5242;
    background-color: #B0D080;
    border-color: #B0D080;
    min-height: 52px;
}
.navbar-inverse .navbar-brand {
    color: #fff;
    background: url('../images/emailsend-logo.png') no-repeat 10px;
    display: block;
    width: 160px;
    overflow: hidden;
    text-indent: -100em;
    /*  padding-left: 25px;*/

}
.navbar-inverse .navbar-brand small{
    color: #f74e4d;
}

.navbar-inverse .navbar-nav.navbar-user > li > a {
    color: #febab3;
    color: #fff;
}

.navbar-inverse .navbar-nav.navbar-user > li > a > .badge {
    background-color: #f74e4d;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    background-color: #97b36e;
    border-color: #97b36e;
}

.navbar-inverse .navbar-nav.navbar-user > li > a > .caret {
    border-top-color: #97b36e;
    border-bottom-color: #97b36e;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #9aa4af;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav.navbar-user > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #97b36e;
    color: #ffffff;
}

.navbar-inverse .navbar-nav.side-nav > li > a {
    color: #febab3;
    color: #9aa4af;

}

i.fa {
    width: 14px;
    text-align: center;
}
i.fa.fa-2x {
    width: 25px;
}
i.fa.fa-3x {
    width: 45px;
}
i.fa.fa-4x {
    width: 58px;
}
i.fa.fa-5x {
    width: 72px;
}

i.fa.fa-lg {
    width: 24px;
}

ul.nav.navbar-nav.side-nav .fa {
    margin: 10px auto;
}

.navbar-inverse .navbar-nav.side-nav > .active > a, 
.navbar-inverse .navbar-nav.side-nav > .active > a:hover, 
.navbar-inverse .navbar-nav.side-nav > .active > a:focus {
    color: #fff;
    /* background-color: #1dbb90;*/
    background-color: transparent;
}

.navbar-inverse .navbar-nav.side-nav > li > a:hover,
.navbar-inverse .navbar-nav.side-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}


.btn-success {
    background-color: #8ecf67;
    border-color: #80c954;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #77c548;
    border-color: #61aa36;
}

.btn-primary {
    color: #ffffff;
    background-color: #4372aa;
    border-color: #3c6698;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #375e8d;
    border-color: #2a486c;
    font-weight: normal;
}

.nav-pills > li.active a {
    background-color: #b5b6b9;
    border-color: #b5b6b9;
}

.nav-pills > li.active a:hover {
    background-color: #94969b;
    border-color: #94969b;
}
.nav-pills > li a {
    color: #6a6c73;
}

.btn-danger {
    background-color: #f74e4d;
    border-color: #f63635;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #ffffff;
    background-color: #f52726;
    border-color: #e30b0a;
}

a, .btn-link {
    color: #94969b;
}


.side-nav>li>a>i {
    /* color: #fff;*/
    font-size: 23px;
}

.side-nav>li.active>a>i {
    color: #f74e4d;

}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav.navbar-user .open .dropdown-menu > .dropdown-header {
        border: none;
    }

    /*  .navbar-inverse .navbar-nav.navbar-user .open .dropdown-menu > li > a {
        color: #fff;
      }*/
    .navbar-nav.navbar-user .open .dropdown-menu {
        background-color: #fff; 
    }
    .navbar-inverse .navbar-toggle {
        border-color: #97b36e;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #97b36e;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #97b36e;
    }


}
 /* Small Devices, Tablets */
 @media only screen and (max-width : 768px) {

     .pies {

         height: 320px;
         line-height: 320px;
     }
 }

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
     .pies {

         height: 320px;
         line-height: 320px;
     }
}
    .pie-chart{
       height: 200px; 
       display: inline-block;
       line-height: normal;
       vertical-align: middle;
       width: 100%;
   }
   .pies {
    margin-bottom:20px;
    height: 200px;
    line-height: 200px;
   }

.bootput input#subscriber_csv_file {
    display: none;
}
.box.bootput {
    display: inline-block;
    margin-left: 8px;
}
.bootput .btn {
    margin-right: 5px;
}
.bootput .file-path {
    font-weight: normal;
}
.media-thumbnail {
    width: 200px;
    height: 200px;
    float: left;
}

#url-statistics .progress {
    margin: 0;
    height: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.start-page .panel{
    border: none;
    box-shadow: none;
}
.start-page .panel h2{
    margin-top: 0;
}

.help-block {
    /*  font-size: 10%;*/
    font-style:italic;
    color: #b7b7b7;
}
#sf_admin_edit_form input[type=text], #sf_admin_edit_form input[type=password] {
    margin-top: 0px;
}
.form-group, .input-group {
    margin-bottom: 15px;
}
#sf_admin_edit_form .inline input[type=text] {
    margin-top: 0px;
}
#sf_admin_footer {
    text-align: center;
}

/* Profile info classes */
.profile 
{
    min-height: 355px;
    display: inline-block;
}
.divider 
{
    border-top:1px solid rgba(0,0,0,0.1);
}
.emphasis 
{
    border-top: 4px solid transparent;
}
.emphasis:hover 
{
    border-top: 4px solid #1abc9c;
}
.emphasis h2
{
    margin-bottom:0;
}

#myTabContent .chosen-container { 
    /*  width: 100% !important; */ /* desired width */
} 
.chosen-container.chosen-container-single {
    /*  width: 100% !important;  */
}
.chosen-container .search-field input {
    width: 100% !important; 
}
#indicator, #save_indicator {
    display: none
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.coverImage{
    background: no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#page-wrapper .panel {
    opacity: 1;
    /*-webkit-animation-duration: 1s;
    -webkit-animation-delay: 0s;*/
    /* -webkit-animation-iteration-count: infinite;*/
}

.animated-panel {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
img.accountLogo {
    margin: 0 auto;
    display: block;
}
.center {
    margin: 0 auto;
    display: block;

}
.no-margin {
    margin: 0;
}
.copyme-alert{
    margin-top: 15px;
}
#sf_admin_list_th_subscriber_data {
    width: 38px;
}
/* CKEditor Codemirror fix*/
.CodeMirror-sizer {
    margin-left: 39px !important;
}
.CodeMirror-gutter.CodeMirror-linenumbers {
    width: 29px !important;
}

.modal-content.ui-resizable {

}
#modalBody{
    padding: 0;
}
.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
  justify-content: center;
  
}
.centred {
    float: none;
}
#session-timeout-dialog .modal-footer {
 /*   display: none; */
}
.url-table {
/*  table-layout: fixed;*/
 /* width: 100%;*/
}
.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 0;
    width: 90%;
}